using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UILogin : UIBase
{

    public override void OnOpen(object param = null) { 
        
    }
    public override void OnClose() { }

    public void ClickWxLoginBtn()
    {
        Debug.Log("WeChat Login Clicked");
    }

    public void ClickYkLoginBtn()
    {
        Debug.Log("YouKe Login Clicked");
    }
}
